CVE-2019-17544 (retired)

Priority
Description
libaspell.a in GNU Aspell before 0.60.8 has a stack-based buffer over-read
in acommon::unescape in common/getdata.cpp via an isolated \ character.
Assigned-to
leosilva
Notes
Package
Upstream:released (0.60.8)
Ubuntu 12.04 ESM (Precise Pangolin):released (0.60.7~20110707-1ubuntu0.1)
Ubuntu 14.04 ESM (Trusty Tahr):released (0.60.7~20110707-1ubuntu1+esm1)
Ubuntu 16.04 LTS (Xenial Xerus):released (0.60.7~20110707-3ubuntu0.1)
Ubuntu 18.04 LTS (Bionic Beaver):released (0.60.7~20110707-4ubuntu0.1)
Ubuntu 19.04 (Disco Dingo):released (0.60.7~20110707-6ubuntu0.1)
Ubuntu 19.10 (Eoan Ermine):released (0.60.7-3ubuntu0.1)
Ubuntu 20.04 (Focal Fossa):not-affected (0.60.8-1)
More Information

Updated: 2019-10-30 14:14:56 UTC (commit 38adbd9b05a87f43e088a9711bff7c2da17282ac)